<template>
  <v-container fluid>
    <v-row>
      <v-col cols='12'>
        <offers-table></offers-table>
      </v-col>
    </v-row>
  </v-container>
</template>

<script lang='ts'>
import Component from 'vue-class-component';
import Vue from 'vue';
import OffersTable from '@/components/offers/OffersTable.vue';

@Component({
  components: {
    OffersTable
  }
})
export default class OffersView extends Vue {}
</script>

<style scoped>

</style>
